<?php
include "inc/inc.koneksi.php";
include "inc/library.php";
include "inc/fungsi_indotgl.php";
include "inc/fungsi_combobox.php";
include "inc/class_paging.php";
include "inc/fungsi_rupiah.php";
include "inc/fungsi_tanggal.php";
include "inc/fungsi_hdt.php";

$mod = $_GET['module'];

if ($mod=='home'){
	echo "<table width='100%'>
		<tr>
			<td align='left'><h2 style='color:darkorange'>User name : <b>$_SESSION[namalengkap]</b></h2></td>
			<td align='right'><h2 style='color:darkorange'>User Level : <b>$_SESSION[leveluser]</b></h2></td>
		</tr>
		</table>
		<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>";
	echo"<p>&nbsp;</p>
        <p style='font:15px arial;color:white' align=right>Login : $hari_ini, ";
	echo tgl_indo(date("Y m d")); 
	echo " | "; 
	echo date("H:i:s");
	echo " WIB</p>";
  
}
elseif ($mod=='truck'){
    include "modul/truck/truk.php";
}
elseif ($mod=='akunbb'){
    include "modul/akun_bb/akunbb.php";
}
elseif ($mod=='akunbp'){
    include "modul/akun_bp/akunbp.php";
}
elseif ($mod=='jkm'){
	include "modul/pener_kas/jkm.php";
}
elseif ($mod=='jkk'){
	include "modul/pengel_kas/jkk.php";
}
elseif ($mod=='jbm'){
	include "modul/pener_bank/jbm.php";
}
elseif ($mod=='jbk'){
	include "modul/pengel_bank/jbk.php";
}
elseif ($mod=='jumum'){
	include "modul/jurnal_umum/ju.php";
}
elseif ($mod=='repost'){
	include "modul/reposting/repost.php";
}
elseif ($mod=='labarugi_kd'){
	include "modul/report/labrug_kd.php";
}
else{
  echo "<b>MAAF, MODUL BELUM TERSEDIA</b>";
}
?>